Actualizar a 'El Capitán'

#1 por JakobitoTrece el 31/01/2016
Hola,

Tengo un macbook pro con OS X 10.7.5 y ya lleva mucho tiempo ofreciéndome actualizar el sístema , pero no he querido.
El problema es que ya ahsta google chrome me avisa de que debo actualizar.
mi duda es si tendré algun problema de compatibilidad con el Capitan y la DigiDesign Mbox mini 2, y con los plugins waves en Logic 9.

Muchas gracias,

http://www.soundcloud.com/SeroCatorse

Subir
#2 por samplero ladrón d tracks el 01/02/2016
Si lo vas a tener, MBOX 2 (Mbox 2, Mbox 2 pro y digi 002) dejaron de recibir soporte en yosemite, OSX 10.10

Mac Releases
10.3.9
Oct 10, 2014
Fixed: Unplugging the Mbox 2 Mini while streaming audio from iTunes could disable all USB ports until restarting the computer
Support for Pro Tools 10.3.3 – 11.x
Support for Mac OS X 10.8 (Mountain Lion)
Support for Mac OS X 10.9-10.9.4 (Mavericks) - note that uninstalling requires manually deleting files
Pro Tools 10 supported with 10.8 (Mountain Lion) only
Mac OS X 10.9, 10.9.2 and 10.9.3 requires Pro Tools 11.0.3 - 11.2
Mac OS X 10.9.4 requires Pro Tools 11.2.1
Mac OS X 10.10 Yosemite not supported
Tested with Avid-qualified Apple computers

Puedes ponerte hasta OSX 10.9.4, que creo que es el Mavericks pero te seguirá incordiando, yo tengo yosemite y también me lo hace, yo de ti actualizaría a la versión 10.9.4 para tener LOGIC X a 64 bits, ahora no sé si el 9 corre solo a 32 porque los plugins de waves ya corren también a 64 bits.
A El Capitán no actualizaría por todos los problemas que da con interfaces del 2014 abajo, si tienes una tarjeta actual y con buen soporte de drivers por parte de su empresa, bien, si no mal.

HOMESTUDIO: ELIMINAR EL RUIDO DEL ORDENADOR
https://www.youtube.com/watch?v=FdjVXopskxc

CREAR DISQUETE AKAI EN EL PC // S900 S950 S3000XL S3000 S1100 S100 S3200 S2000 S2800 S01
https://www.youtube.com/watch?v=kD7k4sejJk0

Subir
#3 por JakobitoTrece el 01/02/2016
Muchas gracias por la información.

También tengo Logic X, pero a parte que los waves deben ser de 64 bits, los cuales no los tengo, no funcionan los de 32. Entonces no se si al actualizar tampoco me dejaría utilizar Logic 9 con los waves.

El tema de la tarjeta tampoco es tan grave, ya que llevo un tiempo pensando en actualizarla y comprar una Focusrite Scarlett Saffire 2i2, que al parecer es relativamente parecida a la mbox mini 2, pero mejorada y mucho más moderna claro.

La cuestión es que no se si me dejará actualizar a 10.9.4 o directamente desde que clicke en actualizar lo hará a 'El capitán' directamente.
¿cómo puedo actualizar solo a 10.9.4, digamos, para salir del paso?

Gracias.

http://www.soundcloud.com/SeroCatorse

Subir
#4 por JakobitoTrece el 21/04/2016
up.

Gracias.

http://www.soundcloud.com/SeroCatorse

Subir
#5 por Leonard Giron MX el 23/04/2016
YO TENGO PRO TOOLS 11 EN EL CAPITAN ...
Y FL STUDIO 12 Y AMBOS FUNCIONAN ...
AQUI TE DEJO EL VIDEO

https://www.youtube.com/watch?v=g8v7--Cw-FQ

:estonova: :hispasonic:

Y si hablando de OS X EL CAPITAN tiene sus actualizaciones que son muy recomendables para cuestiones de multitasking
Subir
#6 por Raultuba el 29/04/2016
Alguien ha comprobado si los drives de la digi 002 de la versión 10 sirven para la 11?? Yo tengo funcionando la digi 002 con PT 10 en El Capitán. He de decir que la instalación fue un poco engorrosa, pero finalmente pude instalarlo. El caso es que se que David no da soporte a mi tarjeta en PT11 y me da miedo comprar la versión a ciegas.
Un saludo!!

La música empieza donde las palabras no llegan. Es el ejercicio del alma.

Subir
#7 por Raultuba el 03/05/2016
Raultuba escribió:
David no da soporte a mi tarjeta en PT11

Avid y no "David" quería decir jejejejejej

La música empieza donde las palabras no llegan. Es el ejercicio del alma.

Subir
#8 por artrecords el 14/05/2016
Permítanme una pregunta.
¿Hay drivers de la digi003 para la versión el capitán? Necesito conectar esta semana una digi003 a el ordenador de un compañero y este tiene instalado el capitán.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo